#
#Fri Sep 19 01:43:17 EEST 2003
CheckLoadURIError=Gwall Diogelwch\: Efallai na fydd cynnwys %S yn llwytho na chysylltu 
No=Na
EnableCapabilityQuery=Mae sgript o "%1$s" wedi gofyn am freintiau uwch. Dylech gytuno i'r breintiau hyn os ydych yn barod i lwytho i lawr a gweithredu rhaglen o'r ffynhonnell hon. A ydych yn barod i ganiat
Titleline=Diogelwch ar y Rhyngrwyd
Yes=Iawn 
CheckMessage=Cofio'r penderfyniad
CheckSameOriginError=Gwall Diogelwch\: Efallai na fydd cynnwys %S yn llwytho data o %S.
